
/*
    https://www.w3schools.com/css/css_tooltip.asp
*/

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 290px;
  background-color: #fefefe;
  color: black;
  text-align: left;
  font-size: 12px;
  border-radius: 6px;
  padding: 5px 10px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

